﻿.cam-content #page-title{display:none}
.ds-1col-alumni-group #tabs .title{display:none;background:#F3F3F3;border-bottom:1px solid #E8E8E8;padding:10px 0 10px 10px;font-weight:bold;font-size:16px;}
.ds-1col-alumni-group #tabs .title a{font-size:16px;color:#000;}
.item-list .title{font-weight:bold;}
.cam-content .cam-live-search .reference-autocomplete p.title{font-weight:bold;color:#0072cf;}


.footer-bottom__left { display: inline-block; }

#content-wrap {
	padding:40px 0;
	min-height:100%;
	
}




.fluid {
	float:left;
	width:100%;
}

img.efbl-loader {
    position: absolute;
    left: 35%;
    top: 35%;
    width: 10%;
}
.sr-only{position:absolute;width:1px;height:1px;margin:-1px;padding:0;overflow:hidden;clip:rect(0, 0, 0, 0);border:0}
.sr-only-focusable:active,.sr-only-focusable:focus{position:static;width:auto;height:auto;margin:0;overflow:visible;clip:auto}
.has-feedback label.sr-only ~ .form-control-feedback{top:0}
.outside-exit-modal .inner-exit-modal #exit-insurance-container .sub-title-box .sub-text{color:#fff;font-size:22px;line-height:30px;margin:0;font-weight:600;text-align:right;float:right;overflow:auto;clear:both}
.outside-exit-modal .inner-exit-modal #exit-insurance-container .sub-title-box .sub-text.lg-width{margin-top:15px;width:53%}
.outside-exit-modal .inner-exit-modal #exit-insurance-container .sub-title-box .sub-text.sm-width{margin-top:15px;width:35%}
